/*-------------------------
  Imports
-------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;600;700&family=Nunito:wght@300;400;600;800;900&display=swap');


/*-------------------------
  Normalize
-------------------------*/
html, body { height: 100%; margin: 0; }
/* img { object-fit: contain; max-width: 100%; } */
ul { list-style: none; padding-left: 0; }
a:hover { text-decoration: none; }
*:focus, *:focus-visible { box-shadow: none !important; outline:none; }


/*-------------------------
  Header / Navigation
-------------------------*/
header .navbar-brand img { width: 8rem; }
header ul li a { color: #5d5d5d; transition: all 0.2s; }
header ul li a.nav-link.btn {
  padding: .3rem 1.3rem; background: #f1592a;
  color: white; font-weight: 700;
}

.headroom { will-change: transform; transition: transform 200ms linear; }
.headroom--pinned { transform: translateY(0%); }
.headroom--unpinned { transform: translateY(-100%); }

.sign-in .brand-logo svg { width: 5rem; }

header .show-pattern {
  height: 30px; background-size: 20%;
  background-image: url('../img/digital-pattern.svg');
  background-position: bottom left; background-repeat: repeat-x;
}

/* header:not(.show-pattern) .header-pattern { display: none; }

header .navbar-brand svg { width: 8rem; }
header.dark .navbar-brand svg path { width: 8rem; fill: #ffffff; }
header .navbar-brand { padding: 1rem  0; }
header.show-pattern .navbar-brand { padding: .5rem  0  .7rem; }
header .navbar { padding: 0 1rem; align-items: initial; }
header.border-bottom { border-bottom: 1px solid #f1efef !important; }
header ul.navbar-nav { align-items: center; height: 100%; }
header ul.navbar-nav > li {
  display: flex; align-items: center; 
  height: 100%; position: relative;
}

header ul.navbar-nav > li > a, 
header ul.navbar-nav > li > span { color: #5d5d5d; font-weight: bold; transition: all 0.2s; }

header.dark ul.navbar-nav > li > a, 
header.dark ul.navbar-nav > li > span { color: #e0dede; }

header .navbar-nav li > span { display: block }
header ul.navbar-nav > li > span > svg { width: 18px; }

header:not(.dark) ul.navbar-nav li.active:after{
  content: ""; position: absolute; height: 1px;
  background: #186a96; width: 100%; bottom: -1px;
}
header ul.navbar-nav li.active a { color: #186a96; }
header.dark ul.navbar-nav li.active a { color: #f7941e; }

header ul.navbar-nav > li { margin-left: 1.3rem; }


/* Submenu */
/* header .submenu { padding: 0; }
.no-caret:after { content: none; }
header ul.navbar-nav li.mega-menu { position: static; }
header ul.navbar-nav li.mega-menu .dropdown-menu {
  max-width: 60%; padding: 1.5rem 2rem;
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 10%), 0 2px 4px -1px rgb(0 0 0 / 6%);
}
header ul.navbar-nav li.mega-menu h6 {
  margin-bottom: .9rem; font-weight: 600;
  padding-bottom: .7rem; border-bottom: 1px solid #efefef;
}
header ul.navbar-nav li.mega-menu li a { color: #666; padding: 0 0 .7rem !important; font-size: .94rem; }
header ul.navbar-nav li.mega-menu .row > li { margin-bottom: 1rem; } */




/* header ul.navbar-nav > li > a:last-child:after {
  content: "/"; margin-left: 1.5rem; color: #888888;
} */

header .avatar {
  width: 45px; height: 45px;
  background-color: #efefef; border-radius: 100%;
  display: flex; align-items: center;
  font-size: .9rem; justify-content: center;
}



/*-------------------------
  Typography
-------------------------*/
body { font-family: 'Nunito', sans-serif; color: #4d4d4d; }
/* p { font-size: .95rem; line-height: 1.5rem; } */

.nunito { font-family: 'Nunito', sans-serif; color: #4d4d4d; }
h1, .h1, .josefin { font-family: 'Josefin Sans', sans-serif; }

/* .text-3xl { font-size: 3rem; }
.text-2xl { font-size: 2.3rem; }
.text-xl { font-size: 2rem; }
.text-base { font-size: .95rem; }
.font-weight-600 { font-weight: 600; } */

h6, .h6 { font-size: 1rem; }
h5, .h5 { font-size: 1.25rem; }
h4, .h4 { font-size: 1.5rem; }
h3, .h3 { font-size: 1.75rem; }
h2, .h2 { font-size: 2rem; }
h1, .h1 { font-size: 2.5rem; }

/*-------------------------
  Frontend Elements
-------------------------*/
/* Alert */
.iziToast:after { content: none; }



/* Hero */
.hero {
  background: url('../img/hero-bg.jpg') bottom center no-repeat;
  background-size: cover;
}
.hero-img { max-width: 65%; display: block; margin: 2.8rem auto 0; }

.hero-container { width: 50%; }
.hero .btn { padding: .45rem 2rem; }
.hero > .copyright {
  position: absolute; align-items: center;
  transform: rotate(90deg) translateY(-50%);
  z-index: 1; top: 50%; left: 1%;
  font-weight: 900; display: flex;
}
.hero > .copyright > span { font-size: .95rem; }
.hero > .social:before { margin-left: 2px; }
.hero > .copyright:before,
.hero > .social:before {
  content: ""; height: 1px;
  width: 5rem; display: block;
  background: #333333; margin-left: -1px;
  margin-right: 1rem; font-size: normal;
}
.hero .social {
  position: absolute; align-items: center;
  transform: rotate(90deg) translateY(-50%);
  z-index: 1; top: 50%; right: 4%;
  font-weight: 900; display: flex;
}
.hero > .social img { transform: rotate(-90deg); }


/* Social */
.social img { width: .9rem;  }
.social svg { height: .93rem; }
.social > a { margin-left: 1rem; }
.social > a:first-child img { width: .5rem; }
/* .social > a:first-child  svg { width: .rem; } */



/* Button */
.btn { padding: .45rem 1.3rem; font-weight: 600; }
.btn-group li { margin-right: .5rem; }
.btn-outline-orange { color: #f1592a; border-color: #f1592a; }
.btn-outline-orange:hover { color: #fff; background-color: #f1592a; border-color: #f1592a; }
.btn-outline-yellow { color: #f7941e; border-color: #f7941e; }
.btn-outline-yellow:hover { color: black; background-color: #f7941e; border-color: #f7941e; }

.btn-purple, .btn-purple:hover { color: #fff; background-color: #92278f; border-color: #92278f; }
.btn-primary, .btn-primary:hover { color: #fff; background-color: #186a96; border-color: #186a96; }
.btn-yellow, .btn-yellow:hover { color: black; background-color: #f7941e; border-color: #f7941e; }

/* .outline-btn {
  padding: .45rem 1.3rem; display: inline-block;
  margin-bottom: .7rem; border-width: 1px;
  border-style: solid; font-weight: 600; transition: all 0.2s;
}
.outline-btn.rounded-full { border-radius: 2rem; }
.outline-btn.rounded-full { border-radius: 2rem; } */

/* .outline-btn:hover {
  border-color: #ffffff; background-color: #ffffff;
  color: #000000;
} */


/* Modal */
.modal .modal-content { border-radius: 0; border: none; }
.modal .modal-content.info { background-color: #364fcd; }


button > i { line-height: 0; }
.icon svg { width: .95rem; }

.load-more button { background: #ffffff; padding: .45rem 1.5rem; }
.load-more button .icon svg { width: .9rem; }

/* .btn:focus, .btn.focus { box-shadow:none; }
.btn.btn-outline.sm { font-size: .83rem; }
.btn.btn-outline {
  padding: 0.175rem 1.3rem; border-radius: 0.25rem;
  transition: all 0.2s; border: 1px solid #cccccc;
  display: inline-block; color: #999999;
}
.btn-circle {
  width: 3rem;
  height: 3rem;
  cursor: pointer;
  background-color: rgba(255,255,255,.5);
  border-radius: 100%;
  margin: 1rem 1rem 0 auto;
} */


/* Dropdown */
.dropdown-menu.show { display: block; width: 100%; }
.dropdown-toggle { display: flex; align-items: center; justify-content: center; }
.dropdown-toggle::after {
  -webkit-mask: url('../img/icons/down.svg') no-repeat 50% 50%;
  mask: url('../img/icons/down.svg') no-repeat 50% 50%;
  -webkit-mask-size: contain; mask-size: contain;
  background-color: #666666; border: none;
  width: 22px; height: 15px;
}



/* File input */
.cm-file-input input[type="file"] { display: none; }
.cm-file-input label {
  border: 2px dashed #ccc;
  background-color: #fbfbfb;
  display: block;
  margin: 0 auto;
  cursor: pointer;
  width: 15rem;
  height: 15rem;
  border-radius: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; 
  position: relative;
}

.cm-file-input label:before {
  content: "";
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M6 18L18 6M6 6l12 12" /></svg>');
  background-size: 20px;
  height: 20px; width: 20px;
  display: block;
  position: absolute;
  transition: all 0.2s;
  top: 50%; left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.cm-file-input .help-block.help-block-error {
  text-align: center;
  font-weight: 600;
}

.cm-file-input.rotate label:before {
  transform: translate(-50%, -50%) rotate(0deg);
}


/* Grid */
/* .thin-gutters.row { margin-right: -.02rem; margin-left: -.02rem; }
.thin-gutters [class*="col"]{ padding: .03rem; } */


/* Particles */
/*.particles {
  position: absolute; top: 0; left: 0; width: 100%;
  height: 95%; z-index: 0; opacity: 0.3;
} */


/* Expert */
/* .expert { margin-bottom: 3.5rem; display: block; } */
/* .expert, .expert:hover .title p { color: #4d4d4d; } */
/* .expert:hover .title h5 { color: #92278f; } */
/* .expert .img-wrapper img { border-radius: 100%; object-fit: cover; } */
/* .expert .img-wrapper {
  width: 200px; height: 200px; margin: 0 auto; 
  position: relative; padding: 1.2rem; } */
.expert.lg .img-wrapper { width: 230px; height: 230px; }
.tribal-border:before {
  content: ""; background: url('../img/expert-border.svg') no-repeat center;
  position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);
  background-size: contain; width: 100%; height: 100%; opacity: .4;
}
/* .expert:hover .img-wrapper span { opacity: 1; } */
/* .expert .img-wrapper span {
  background: rgba(146, 39, 143, .4); position: absolute;
  top: 0; left: 0; width: 100%; height: 100%; font-weight: bold;
  text-transform: uppercase; text-align: center; opacity: 0;
  border-radius: 100%; color: #fff; font-size: 1.2rem;
  line-height: 1.5rem; transition: all 0.2s;
} */
/* .expert .title { text-align: center; margin-top: 2rem; } */
/* .expert .title p { font-size: .9rem; max-width: 85%; margin: 0 auto; } */


/* Partners */
/* .partners-cont { border-bottom: 1px solid #ededed; padding-bottom: 2rem; margin-bottom: 3rem; }
.partners { display: flex; align-items: center; justify-content: space-between; padding-left: 2rem; }
.partners img { max-height: 50px; filter: grayscale(100%); transition: all 0.2s; }
.partners a:first-child img { max-height: 40px; }
.partners a:hover img { filter: grayscale(0%); } */



/* Forms */
.expert-search { width: 100%; left: 0; top: 0; }
.expert-search svg { width: 1rem; }
.expert-search .input-group-text, .expert-search .dropdown button,
.expert-search .dropdown button.show, .expert-search .form-control {
  background-color: transparent !important;
  padding: 0.3rem 1.75rem .3rem 1.5rem;
}
.expert-search .form-control::-webkit-input-placeholder, 
.expert-search .input-group-text { color: #4d4d4d; font-weight: 600; }
.expert-search .form-control { border-left: 0; }
.expert-search .form-control:focus { border-color: #ced4da; }
.expert-search .input-group-text { border-right: 0; padding: 0.375rem .75rem 0.375rem 1.5rem; }
.expert-search .form-control, .expert-search .dropdown > button { color: #4d4d4d; }

.expert-search .dropdowns { border: 1px solid #ced4da; border-radius: 0.25rem; }
.expert-search .dropdowns [class*="col"]:first-child { border-right: 1px solid #ced4da; }

.expert-search .input-group, .expert-search .form-control,
.expert-search .dropdown { height: 100%; }
.expert-search .dropdown > button {
  width: 100%; border-radius: 0;
  padding: .5rem 0; height: 100%;
}

/* .auth-form .form-control::-webkit-input-placeholder { color: rgba(255,255,255,.4); }
.auth-form .inputs .form-control {
  background-color: #211a5c; border-color: #4d4687; color:#fff;
  border-radius: 0; height: auto; padding: 0.6rem 0.8rem; border:none;
}
.auth-form .inputs .form-group:first-child .form-control { border-bottom: 1px solid #4d4687; }
.auth-form .inputs { border-radius: .25rem; overflow: hidden; border: 1px solid #4d4687; }
.auth-form .text-muted { color: #fff !important; font-weight: 600; }
.auth-form a:hover { color: #fff; } */



/* Checkbox */
/* .custom-control { padding-left: 2rem; }
.custom-control-label { cursor: pointer; }
.custom-control-label::before {
  width: 1.2rem; height: 1.2rem; top: 0.14rem;
  left: -1.9rem; border-width: 2px; background-color: transparent;
}
.custom-control-input:focus ~ .custom-control-label::before { box-shadow: none; }
.custom-checkbox .custom-control-label::before { border-radius: 100%; }
.custom-control-label::after { left: -1.45rem; top: .55rem; }
.custom-control-input:checked ~ .custom-control-label::before { background-color: transparent; border-color: #fff; }
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  content:""; width: .3rem; height: .3rem; background-color: #ffffff;
  -webkit-mask: url('../img/dot.svg') no-repeat 50% 50%;
  mask: url('../img/dot.svg') no-repeat 50% 50%;
  -webkit-mask-size: contain; mask-size: contain;
} */

/* Checkbox */
input[type="checkbox"]:checked {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e");
  border-color: transparent;
  background-color: currentColor;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}

input[type="radio"]:checked {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='8' cy='8' r='0'/%3e%3c/svg%3e");
  border-color: transparent;
  background-color: currentColor;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}

input[type="checkbox"], input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-print-color-adjust: exact;
  color-adjust: exact;
  display: inline-block;
  vertical-align: middle;
  background-origin: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  flex-shrink: 0;
  height: 1rem;
  width: 1rem;
  color: #2563eb;
  background-color: #fff;
  border-color: #d1d5db;
  border-width: 1px;
  border-radius: 100%;
}


/* Tables */
.table th, .table td { padding: 0.8rem; }
.card .table td {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  font-size: 13px;
}
.card .table.spaced { white-space: normal; }
.card .table.spaced td:first-child { width: 35%; }
.card .table.spaced td:last-child { width: 65%; }
.table td, .table th { font-size: .85rem; }
.grid-view .cell-label {
  background: #f6f9fc;
  padding: 3px 15px;
  display: inline-block;
  border: 1px solid #eaeaea;
  border-radius: 2px;
}
.grid-view .table thead th {
  padding-left: 0.5rem;
  background-color: #f6f9fc;
  font-weight: bold;
  letter-spacing: 0;
  font-size: .75rem;
}
.grid-view .summary {
  color: #999;
  font-size: 14px;
  position: absolute;
  padding: 10px 0px 0px 0;
  top: 1px;
  right: 0;
}

.grid-view > .relative > .summary {
  position: relative;
  font-size: 15px;
  padding: 15px 0;
  top: 0px;
}

.grid-view .form-control {
  height: calc(2rem);
  border: none;
  background-color: #e5e5e5;
  padding: .325rem .75rem;
}

.tb-btn {
  padding: 5px 15px;
  color: #888;
  margin-left: 10px;
  font-weight: 600;
  background: #fff;
  border-radius: 3px;
  border: 1px solid #ccc;
  display: inline-block;
}




/* #search-form {
  display: flex; width: 80%;
  background: #e4b8e3; padding: .2rem .2rem .2rem 1rem ;
  border-radius: 2rem; margin-top: 2rem;
}
#search-form > input {
  flex-grow: 1; border: none; height: auto;
  background-color: transparent; color: #333333;
  width: initial;
}
#search-form > input:focus {  box-shadow: none; }
#search-form input::placeholder { color: #333333; font-weight: bold; }
#search-form input:-ms-input-placeholder { color: #333333; font-weight: bold; }
#search-form input::-ms-input-placeholder { color: #333333; font-weight: bold; }
#search-form > submit {
  width: 2.8rem; height: 2.8rem; cursor: pointer;
  display: flex; justify-content: center;
  align-items: center; background-color: #92278f;
  border-radius: 100%; margin-left: 1rem;
}
#search-form > submit > svg  { width: 1.2rem; stroke: #ffffff; } */


/* Footer */
footer { padding: 4rem 0; position: relative; }
footer.border-bottom { border-top: 1px solid #f5f5f5; }
footer .bio {
  color: #6d6d6d; padding-right: 1rem;
  line-height: 1.5; font-size: 1rem;
}
footer .wrapper { position: relative; }
footer .menu h6 { font-weight: bold; margin-bottom: 1rem;}
footer .menu ul { margin-bottom: 0; }
footer .menu ul li { margin-bottom: .5rem; }
footer .menu ul li a { color: #999; font-size: .94rem; font-weight: 600; font-size: .9rem; }
footer .sub { border-top: 1px solid #ededed; margin-top: 2rem; }


/* footer .footer-shape-top { top: -1px; position: absolute; left: 0; width: 100%; overflow: hidden; }
footer .shape-fill { fill: #fff; }
footer .footer-shape-top svg {
  width: calc(158% + 1.3px); height: 85px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); left: 50%;
  display: block; position: relative;
} */


/* SVG */
.svg-shape { padding: 100px 0 0 0; position: relative; }
.svg-shape .shape-bottom { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg);
  transform: rotate(180deg); bottom: -1px; position: absolute; left: 0; width: 100%; overflow: hidden; }
.svg-shape .shape-fill { fill: #92278f; }
.svg-shape .shape-bottom svg {
  width: calc(146% + 1.3px); height: 100px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); left: 50%;
  display: block; position: relative;
}


/* Blockquote */
.blockquote {
  font-size: initial; padding: 3rem 150px 2rem;
  position: relative;
}
.blockquote:before, .blockquote:after {
  width: 100px; height: 100px;
  display: inline-block; content: '';
  -webkit-mask: url('../img/quote.svg') no-repeat 50% 50%;
  mask: url('../img/quote.svg') no-repeat 50% 50%;
  -webkit-mask-size: contain; mask-size: contain;
  background-color: #92278f; position: absolute;
  left: 0; top: 0;
}
.blockquote:after {
  bottom: 0; left: initial; right: 0; top: initial;
  -webkit-mask: url('../img/quote-btm.svg') no-repeat 50% 50%;
  mask: url('../img/quote-btm.svg') no-repeat 50% 50%;
}


/* Progress */
.load-more .progress { height: 1px; }
.load-more .progress { max-width: 300px; margin: 0 auto; background-color: #d5d5d6; }
.load-more small { color: #9e9e9e; }


/* Question */
.question { padding-bottom: 3rem;  }
.question:not(:last-child) { margin-bottom: 3rem; border-bottom: 1px solid #dee2e6; }
.question .avatar { width: 150px; height:150px; border-radius: 100%; object-fit: cover; }
.question .dated { font-size: .9rem; }
.question h6 { line-height: 1.6rem; }




/*-------------------------
  Utilities
-------------------------*/
/* Flex */
.flex-nowrap { flex-wrap: nowrap; }


/* Line Height */
/* .leading-0 { line-height: 0; }
.leading-3 { line-height: 1.7rem; }
.leading-snub { line-height: 1.3rem; }
.leading-5 { line-height: 2.5rem; }
.leading-6 { line-height: 3rem; } */

/* Sizing */
.w-1-5 { width: 1.5rem; }
.w-2 { width: 2rem; }
.h-18 { height: 18rem; }
.h-1px { height: 1px; }
.h-3px { height: 3px; }
.h-1 { height: 1rem; }

.w-85 { width: 85%; }
.w-90 { width: 90%; }
.w-20 { width: 20%; }
.h-90 { height: 90%; }
.h-60 { height: 60%; }

/* Spacing */
/* .pt-4-5 { padding-top: 2.5rem; }
.pt-8 { padding-top: 8rem !important; }
.pt-9 { padding-top: 9rem !important; }
.pt-6 { padding-top: 5rem !important; }
.pt-11 { padding-top: 11rem !important; }
.pb-6 { padding-bottom: 5rem !important; }
.py-6 { padding-bottom: 5rem !important; padding-top: 5rem !important; } */

/* Position */
.z-1 { z-index: 1; }
.z-2 { z-index: 2; }
.right-0 { right: 0; }
.top-0 { top: 0; }
.left-0 { left: 0; }
.bottom-0 { bottom: 0; }

/* Colors */
.text-green { color: #2bb673; }
.text-black { color: #000000; }
.text-gray-100 { color: #f5f5f5; }
.text-gray-300 { color: #cccccc; }
.text-gray-500 { color: #999999; }
.text-gray-600 { color: #888888; }
.text-primary { color: #186a96 !important; }
.text-purple { color: #92278f; }
.text-yellow { color: #f7941e; }
.text-orange { color: #f1592a; }

/* Background Colors */
/* .bg-light-purple { background-color: #e4b8e3; }
.bg-dark-teal { background-color: #186a96; } */

.bg-black { background-color: #000000; }
.bg-gray-400 { background-color: #d4d4d4; }
.bg-gray-100 { background-color: #ededed; }
.bg-purple { background-color: #92278f; }
.bg-orange { background-color: #f1592a; }
.bg-blue-600 { background-color: #13183E; }
.bg-blue-900 { background-color: #060225; }


.section-bg { background-repeat: no-repeat; background-position: center;  background-size: cover; }
.section-bg-1 { background-image: url('../img/bg-1.png'); }
.section-bg-2 { background-image: url('../img/mask-bg.jpg'); }
.section-bg-3 { background-image: url('../img/bg-3.jpg'); }

.half-bg { position: relative; }
.half-bg .img { background-repeat: no-repeat; background-position: top;
  background-size: cover; height:100%; width: 40%; left: 0; top: 0; position: absolute; }
.half-bg.right .img { right: 0; left: initial; }


/* Patterns */
.digital-pattern {
  height: 50px; background-image: url('../img/digital-pattern.svg');
  background-size: 25%; background-repeat: repeat-x;
  background-position: top left;
}
.digital-pt {
  background-image: url('../img/street-pt.png');
  background-size: contain; background-repeat: no-repeat;
  background-position: bottom left;
}

/* Borders */
.border-0 { border-width: 0; }

.circle { width: 50rem; height: 50rem; }
.circle {
  border-radius: 100%; position: absolute;
  border: 1px solid rgba(0,0,0,.08);
  transform: translate(-50%, -50%);
  top: 50%; left:50%; z-index: 0;
}
.circle:nth-child(2) { width: 76rem; height: 76rem; }



/* Transforms */
.rotate-180 { transform: rotate(180deg); }
.-rotate-45 { transform: rotate(-45deg); }
.tl-50 { top:50%; transform: translateY(-50%) }
.tl-45 { top:50%; transform: translateY(-45%) }